## Index

### Properties

- default

## Properties

### default

default: { BOOLEAN: string; DATE: string; DATETIME: string; GEOMETRY: string; NUMBER: string; SELECT: string; TEXT: string; TIME: string }

#### Type declaration

- ##### BOOLEAN: string

- ##### DATE: string

- ##### DATETIME: string

- ##### GEOMETRY: string

- ##### NUMBER: string

- ##### SELECT: string

- ##### TEXT: string

- ##### TIME: string

Generated using TypeDoc